## wayback 0.2.4

=== DESCRIPTION ===
Package: wayback
Type: Package
Title: Rock Solid Package Installation for Legacy R Versions
Version: 0.2.4
Date: 2020-09-11
Authors@R: c(
    person(
        given  = "Peter", 
        family = "Meissner", 
        email  = "retep.meissner@gmail.com", 
        role   = c("aut", "cre")
     ),
     person(
        family = "virtual7",
        email  = "info@virtual7.de",
        role   = c("cph")
     )
    )
Maintainer: Peter Meissner <retep.meissner@gmail.com>
Description: Make sure packages are available at runtime without any setup. 
    Package installation, reproducibility and exchanging code can be 
    frustrating especially if code is used on older R versions. 
    Often it is hard to puzzle out which package versions are able to work 
    together after some years have passed and packages evolved further and 
    further. The 'wayback' package aims to make this process as painless 
    and robust as possible by using 'MRAN's 'CRAN' snapshots to build local
    package libraries from way back. 
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Imports: checkpoint
NeedsCompilation: no
Packaged: 2020-09-11 20:02:05 UTC; peter
Author: Peter Meissner [aut, cre],
  virtual7 [cph]
Repository: CRAN
Date/Publication: 2020-09-21 09:00:02 UTC
