## wayback 0.2

=== debian/changelog ===
wayback (0.2-1) experimental; urgency=medium

  * Initial packaging (Closes: 1109889)

 -- Birger Schacht <birger@debian.org>  Tue, 19 Aug 2025 19:36:20 +0200
