=== debian/control ===
Source: wayback
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libwayland-dev,
 libwlroots-0.19-dev (>= 0.19.0),
 libxkbcommon-dev,
 meson (>=1.4.0),
 scdoc,
 wayland-protocols (>=1.14),
 xwayland
Standards-Version: 4.7.2
Homepage: https://gitlab.freedesktop.org/wayback/wayback/
Vcs-Browser: https://salsa.debian.org/birger/wayback
Vcs-Git: https://salsa.debian.org/birger/wayback.git
Rules-Requires-Root: no

Package: wayback
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: X11 compatibility layer using Wayland components
 Wayback is a X11 compatibility layer which allows for running full X11 desktop
 environments using Wayland components. It is essentially a stub compositor
 which provides just enough Wayland capabilities to host a rootful Xwayland
 server.
 .
 It is intended to eventually replace the classic X.Org server, thus reducing
 maintenance burden of X11 applications, but a lot of work needs to be done
 first.
