=== debian/changelog ===
wayback (0.3-1) experimental; urgency=medium

  * New upstream release
  * d/control:
   + Bump Standards-Version to 4.7.3
   + Drop redundant Rules-Requires-Root field
   + Drop redundant Priority field
  * d/copyright:
   + Bump copyright years to 2026
  * Add debian/watch file

 -- Birger Schacht <birger@debian.org>  Wed, 04 Feb 2026 17:13:16 +0100
