=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: wayback
 Section: x11
-Priority: optional
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,11 +10,10 @@
  scdoc,
  wayland-protocols (>=1.14),
  xwayland
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.freedesktop.org/wayback/wayback/
 Vcs-Browser: https://salsa.debian.org/birger/wayback
 Vcs-Git: https://salsa.debian.org/birger/wayback.git
-Rules-Requires-Root: no
 
 Package: wayback
 Architecture: any
